### Method

# Gtk TextView get_accepts_tab

#### Declaration [src]

    gboolean
    gtk_text_view_get_accepts_tab (
      GtkTextView* text_view
    )

#### Description [src]

Returns whether pressing the `Tab` key inserts a tab characters.

See gtk_text_view_set_accepts_tab().

Gets property | `Gtk.TextView:accepts-tab`

#### Return value

Returns: | `gboolean`
| `TRUE` if pressing the Tab key inserts a tab character, `FALSE` if pressing the Tab key moves the keyboard focus.